Subject: Question RFC 2460 IPv6 Next Header values

From: "h.a.aalderink" <[email-masked]>
Date: Mon, 07 Jun 1999 12:49:56 +0200

I am studying the RFC 2460 IPng as a part of my master thesis.

I understand the Hop-by-hop options  Next header value and the
destination options Next Header value are the same (zero). Is this
right?
If so, it would not be possible to have destination options without
using other extension headers. Since it would be the first extension
header and therefore processed as hop-by-hop options.

Is this how it is meant to be?

_______________________________________________________________________________
Henri